<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='xxx'>
/**************************************************************************/
/* GE33 ( グループマスタ )                                                */
/* Created : 2009/11/04 19:23:46                                          */
/**************************************************************************/

<EXEC_SQL>
ALTER TABLE GE33 ADD CONSTRAINT GE33_UQ UNIQUE( UNIQ )
USING INDEX TABLESPACE GETBL01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE33_SA ON GE33( SYSTEM_ID,GROUP_ID )
TABLESPACE GETBL01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

</ROWSET>
